/* ---------------------------------------------------------------------   TAGS   */


/* ------------------------------------------------------   A   */
/*   főmenü   */
.a-fomenu {
    font-weight: normal;
}
.a-fomenu:hover {
    padding-bottom: 10px;
    border-bottom: 1px solid #faa61a;
}
.a-fomenu-normal {
    margin: 0 0 0 20px;
}
.a-fomenu-aktiv {
	color: #faa61a;
    margin: 0 0 0 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #faa61a;
}
/*   Társulat   */
.a-tarsulat-m {
	border: 15px solid #fff;
}
.a-tarsulat-m:hover {
	border: 15px solid #faa61a;
}



/* ------------------------------------------------------   H   HR   */
h1 {
	font-size: 2.4em;
}
.hr-cim-alap {
    width: 120px;
}
.h1-cim-alap {
    margin: 0 60px 30px 122px;
}
.hr-cim-60-15 {
    width: 60px;
}
.h1-cim-60-15 {
    margin: 0 60px 25px 62px;
}
.hr-cim-120-15 {
    width: 120px;
}
.h1-cim-120-15 {
    margin: 0 120px 30px 60px;
}
.hr-cim-180-15 {
    width: 180px;
}
.h1-cim-180-15 {
    margin: 0 180px 30px 60px;
}
.hr-cim-180-60–15 {
    width: 180px;
}
.h1-cim-180-60–15 {
    margin: 0 0 30px 182px;
}
.hr-cim-240-180–15 {
    width: 240px;
}
.h1-cim-240-180–15 {
    margin: 0 60px 30px 242px;
}
.hr-cim-245-245–15 {
    width: 245px;
}
.h1-cim-245-245–15 {
    margin: 0 245px 30px 60px;
}
.hr-cim-390-60–15 {
    width: 390px;
}
.h1-cim-390-60–15 {
    margin: 0 390px 30px 60px;
}
.hr-cim-520-60–15 {
    width: 520px;
}
.h1-cim-520-60–15 {
    margin: 0 60px 30px 522px;
}
.hr-cim-755-180-15 {
    width: 755px;
}
.hr-cim-50p-25p–15 {
    width: 50%;
}
.h1-cim-50p-25p–15 {
    margin: 0 50% 30px 60px;
}
.hr-cim-50p-50p–15 {
    width: 50%;
}
.h1-cim-50p-50p–15 {
    margin: 0 50% 30px 60px;
}
.h1-cim-szerzo {
    margin: 0 120px 10px 120px;
}

/* ------------------------------------------------------   H2   */
h2 {
	font-size: 2.4em;
}

/* ------------------------------------------------------   H3   */
h3 {
    font-size: 1.6em;
    line-height: 1.6em;
}

/* ------------------------------------------------------   H4   */
h4 {
    font-size: 2.4em;
}





/* ---------------------------------------------------------------------   MENÜ   LOGO   */

/* ------------------------------------------------------   Főmenü   */
#d-fomenu-holder {
    top: 0;
    width: 100%;
}
#d-fomenu-wrapper {
    margin: 0 auto;
    padding-top: 40px;
    width: 100%;
    max-width: 997px;
}
#ul-fomenu li {
    display: inline;
}

#i-fomenu-gomb {
    display: none;
}


/* ------------------------------------------------------   Almenü   */
.d-almenu-left {
	width: 50%;
}
.d-almenu-left-padding {
	padding-left: 120px;
}
.d-almenu-left-padding-60 {
	padding-left: 60px;
}
.d-almenu-right {
	width: 50%;
	text-align: right;
}
.d-almenu-right-padding {
	padding-right: 120px;
}
.d-almenu-right-padding-60 {
	padding-right: 60px;
}
/*   társulat   */
.d-almenu-tarsulat {
	padding: 0 60px;
}


/* ------------------------------------------------------   Logo   */
#d-logo-holder {
    top: 70px;
    width: 100%;
}
#d-logo-wrapper {
    margin: 0 auto;
    width: 100%;
    max-width: 997px;
}
#d-logo-nagy-wrapper {
    width: 241px;
}
#d-logo-kicsi-wrapper {
    display: none;
}
#d-evhonlapja-holder {
    top: 70px;
    width: 100%;
}
#d-evhonlapja-wrapper {
    margin: 0 auto;
    width: 100%;
    max-width: 997px;
}


/* ------------------------------------------------------   Most Logo   */
#d-most-logo-holder {
    top: 240px; 
    width: 100%;
}
#d-most-logo-wrapper {
    margin: 0 auto;
    width: 100%;
    max-width: 997px;
}



/* ---------------------------------------------------------------------   TOPKÉP   */

/* ------------------------------------------------------   Index / nagy   */
/*   felirat   */
#d-topkep-index-felirat-holder {
    top: 90px;
    width: 100%;
}
#d-topkep-index-felirat-wrapper {
    margin: 0 auto;
    width: 100%;
    max-width: 997px;
}
#d-topkep-index-feliratok {
    margin: 0 0 0 25%;
    width: 75%;
    text-align: right;
}
/*   lapozó   */
#d-topkep-index-lapozo-bal {
	left: 5%;
}
#d-topkep-index-lapozo-jobb {
	right: 5%;
}
#i-lapozo-bal {
    padding: 180px 120px 180px 0;
}
#i-lapozo-jobb {
    padding: 180px 0 180px 120px;
}



/* ---------------------------------------------------------------------   KENYÉRBÉL   */


/* ------------------------------------------------------   Index   */
#i-kenyerbel-index {
    padding: 120px 0 0 90px;
}


/* ------------------------------------------------------   Aloldal   */
#i-kenyerbel-aloldal {
    padding: 90px 0 0 180px;
}
/*   menü   */
#d-kenyerbel-menu {
    padding: 90px 0 0 120px;
}
.a-s-kenyerbel {
	font-size: 1.6em;
}
.d-kenyerbel-- {
    display: none;
}



/* ---------------------------------------------------------------------   FOOTER   */


/* ------------------------------------------------------   Index   */
/*   top rész   */
#d-footer-index-top-wrapper {
    padding: 60px 60px 50px 60px;
}
#d-footer-index-top-oszlop1 {
    width: 241px;
}
#d-footer-index-logo {
    padding: 0 0 40px 0;
    width: 100%;
}
#d-footer-index-social {
    width: 100%;
    text-align: left;
}
#i-footer-index-terkep {
    margin: 0 0 0 60px;
}
#d-footer-index-top-oszlop2 {
    width: 332px;
}
#d-footer-index-top-oszlop2-hpadding {
    padding-left: 62px;
}
#d-footer-index-kapcsolat1 {
    width: 80px;
}
#d-footer-index-top-oszlop3 {
    width: 302px;
}
#d-footer-index-top-oszlop3-hpadding {
    padding-left: 62px;
}
/*   partnerek rész   */
#d-partnerlogok {
    padding: 0 60px 60px 242px
}


/* ------------------------------------------------------   Aloldal   */
#d-footer-aloldal-oszlop1 {
    width: 121px;
}
#d-footer-aloldal-oszlop2 {
    width: 60px;
}
#d-footer-aloldal-oszlop2-hpadding {
    padding-left: 30px;
}
#d-footer-aloldal-oszlop3 {
    width: 211px;
}
#d-footer-aloldal-oszlop3-hpadding {
    padding-left: 30px;
}
#d-footer-aloldal-oszlop4 {
    width: 545px;
}
#d-footer-aloldal-oszlop4-hpadding {
}
#d-footer-aloldal-kapcsolat1 {
    width: 80px;
}
#d-footer-aloldal-kapcsolat2 {
    width: 465px;
}
.s-footer-toggle {
    display: none;
}


/* ------------------------------------------------------   Subfooter   */
.d-subfooter-oszlop1 {
    width: 50%;
    text-align: left;
}
.d-subfooter-oszlop2 {
    width: 50%;
    text-align: right;
}
.d-subfooter-left-padding {
    padding-left: 241px;
}


/* ------------------------------------------------------   Topgomb & Downgomb   */
#d-topgomb {
    right: 30px;
    bottom: 70px;
}
#d-downgomb {
    right: 30px;
    bottom: 70px;
}





/* ---------------------------------------------------------------------   SIDEBAR  */
.d-sidebar-left-holder-aloldalak {
    width: 693px;
}
.d-sidebar-right-holder-aloldalak {
    width: 302px;
}


/* ------------------------------------------------------   tartalom   */
.d-aloldal-tartalom-holder {
    padding: 0 60px 0 120px;
}
.d-aloldal-tartalom-holder-100 {
    padding: 0 120px 0 120px;
}
.d-aloldal-tartalom-holder-60 {
    padding: 0 60px 0 60px;
}
.d-aloldal-tartalom-holder-100-tarsulat {
    padding: 0 45px 0 45px;
}










/* /////////////////////////////////////////////////////////////////////   INDEX  */



/* ------------------------------------------------------   Műsor   */
#d-index-musor-holder {
	margin-right: 390px;
}


/* ------------------------------------------------------   Hírek   */
#d-index-hirek-holder {
	padding-top: 162px;
	width: 360px;
	float: right;
}
.d-index-hirek-solo-oszlop {
	width: 50%;
	float: left;
}
.d-index-hirek-solo-width {
	width: 100%;
	max-width: 360px;
	float: right;
}
.d-fohir {
	float: right;
}
.d-index-hirek-solo-jobb-padding {
	padding-left: 60px;
}


/* ------------------------------------------------------   Önök   */
#d-index-on-holder {
	margin-right: 480px;
}
#d-index-on-padding {
	padding: 0 0 0 60px;
}
.d-index-on-240px-holder {
	/* ? */
	width: 240px;
	text-align: center;
}


/* ------------------------------------------------------   Sajtó   */
#d-index-sajto-holder {
	width: 360px;
	float: right;
}










/* /////////////////////////////////////////////////////////////////////   OLDALAK  */



/* ---------------------------------------------------------------------   JEGYEK  */
.d-jegyek-float-45 {
    width: 45%;
    float: left;
}
.d-jegyek-float-10 {
    width: 10%;
    float: left;
}
#d-jegyek-toggle {
    display: none;
}
table {
    font-size: 0.8em;
}



/* ---------------------------------------------------------------------   MŰSOR  */


/* ------------------------------------------------------   lista nézet   */
/*   nap   */
.d-musor-lista-nap {
    width: 16%;
}
.d-musor-lista-napneve {
    width: 84%;
}
.d-musor-lista-mainapneve {
    width: 84%;
}
/*   események   */
.d-musor-lista-ido {
    width: 16%;
}
.d-musor-lista-cimmufaj {
    width: 40%;
}
.d-musor-lista-berlet {
    width: 16%;
}
.d-musor-lista-venue {
    width: 14%;
}
.d-musor-lista-jegy {
    width: 14%;
}


/* ------------------------------------------------------   előadásnál   */
.d-musor-lista-eloadas-berlet {
    width: 30%;
}
.d-musor-lista-eloadas-honap {
    width: 14%;
}
.d-musor-lista-eloadas-nap {
    width: 14%;
}
.d-musor-lista-eloadas-ido {
    width: 14%;
}
.d-musor-lista-eloadas-venue {
    width: 14%;
}
.i-jegyikon {
	display: none;
}


/* ------------------------------------------------------   jegyvásárlás   */
.p-jegyvasarlas-leiras {
	float: left;
}
.p-jegyvasarlas-jegyar {
	text-align: right;
}



/* ---------------------------------------------------------------------   REPERTOÁR  */


/* ------------------------------------------------------   lista   */
.d-repertoar-lista-holder {
	width: 360px;
	float: left;
}
.d-repertoar-lista-spacer {
	width: 35px;
	float: left;
}
.accordion-title {
	text-align: left;
}
.ul-media li div {
	bottom: 0;
	left: 0;
	padding: 15px;
	text-align: left;
	position: absolute;
	z-index: 10;
}
.p-accordion-default {
	color: #fff;
	background-color: #faa61a;
	border: 1px solid #fff;
	top: 0;
	left: 0;
	text-align: left;
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 337px;
}
.p-accordion-rotation-felnott {
	color: #ffffff;
	padding: 4px 0 0 40px;
	font-size: 1.2em;
	bottom: 0;
	left: 0;
	position: absolute;
	z-index: -1;
    -moz-transform:rotate(-90deg); 
    -moz-transform-origin: top left;
    -webkit-transform: rotate(-90deg);
    -webkit-transform-origin: top left;
    -o-transform: rotate(-90deg);
    -o-transform-origin:  top left;
    -ms-transform: rotate(-90deg);
    -ms-transform-origin:  top left;
}
.p-accordion-rotation-gyerek {
	color: #ffffff;
	padding: 2px 0 0 74px;
	font-size: 1em;
	line-height: 1em;
	bottom: 0;
	left: 0;
	position: absolute;
	z-index: -1;
    -moz-transform:rotate(-90deg); 
    -moz-transform-origin: top left;
    -webkit-transform: rotate(-90deg);
    -webkit-transform-origin: top left;
    -o-transform: rotate(-90deg);
    -o-transform-origin:  top left;
    -ms-transform: rotate(-90deg);
    -ms-transform-origin:  top left;
}


/* ------------------------------------------------------   előadás   */
.p-repertoar-eloadas-focim {
	margin: 0 120px 30px 120px;
	font-size: 6em;
}
.p-repertoar-eloadas-alcim {
	margin: 0 120px 30px 120px;
	font-size: 1.5em;
}
.p-repertoar-eloadas-fordito {
	margin: 0 120px 30px 120px;
	font-size: 1.5em;
}
.p-repertoar-eloadas-mufaj {
	margin: 0 120px 30px 120px;
	font-size: 1.5em;
}
.d-repertoar-eloadas-szinopszis {
	padding: 50px 120px;
	font-size: 1.5em;
	line-height: 2em;
}
.p-repertoar-eloadas-venue {
	margin-left: 120px;
	float: left;
}
.p-repertoar-eloadas-bemutato {
	margin-right: 120px;
	float: right;
}
.d-eloadas-oszlop-kepek {
	//width: 50%;
	width: 210px;
	float: left;
}
.d-eloadas-oszlop-emberek {
	//width: 50%;
	width: 545px;
	float: left;
}
.d-eloadas-emberek-padding {
	padding-left: 30px;
}



/* ---------------------------------------------------------------------   PROGRAMOK  */
.d-programok-holder {
	width: 50%;
	float: left;
}
.d-programok-wrapper {
	width: 360px;
}



/* ---------------------------------------------------------------------   GALÉRIA  */
.d-multimedia-box {
	padding: 0 60px;
}
.d-multimedia-general-wrapper {
	width: 33.33%;
}



/* ---------------------------------------------------------------------   TÁRSULAT  */


/* ------------------------------------------------------   taglista   */
.d-tarsulat-kepholder-m {
	width: 180px;
}
.d-tarsulat-kepek-holder-tarsulat {
	width: 720px;
	margin-right: 15px;
	float: left;
}
.p-kepalairas-tarsulatitagok {
	display: none;
}
/*   egyéb   */
.d-tarsulat-kepholder-s {
	width: 130px;
}
/*   művészeti gazdasági szervezés   */
.d-tarsulat-muveszeti-holder {
	width: 60%;
}
.d-tarsulat-gazdasagi-szervezes-holder {
	width: 40%;
}


/* ------------------------------------------------------   ember oldala   */
.d-tarsulat-ember-kep-holder {
	width: 50%;
	float: left;
}
.i-ember {
	margin-right: 120px;
	float: right;
}
.d-tarsulat-ember-leiras-holder {
	width: 50%;
	float: left;
}
.d-tarsulat-ember-leiras-padding {
	padding-right: 120px;
}
.d-ember-jaszaiban {
	padding: 30px;
}



/* ---------------------------------------------------------------------   SZÍNHÁZ  */


/* ------------------------------------------------------   színház   */
.i-szinhaz-left {
	float: left;
}


/* ------------------------------------------------------   Jászai   */
.d-szinhaz-holder-left-jaszai {
	margin: 0 0 60px 240px;
}


/* ------------------------------------------------------   gyűrű   */
.d-szinhaz-dijazottak {
	padding-top: 20px;
	width: 257px;
	text-align: right;
	float: left;
}
.i-szinhaz-jaszaigyuru {
	margin: 0 30px 0 30px;
	float: left;
}
.d-szinhaz-leiras {
	padding-top: 20px;
	width: 257px;
	float: left;
}


/* ------------------------------------------------------   patrónusok   */
.d-szinhaz-patronusok-left {
	width: 50%;
}
.d-szinhaz-patronusok-right {
	width: 50%;
}



/* ---------------------------------------------------------------------   CSOPORTOK  */
.i-csoportok-left {
	float: left;
}
.d-csoportok-holder-left {
	margin: 0 0 60px 300px;
}
.d-csoportok-holder-left-kepzomuvesz {
	margin: 0 0 60px 180px;
}
.i-csoportok-right {
	float: right;
}
.i-csoportok-right-orfeusz {
	float: right;
}
.d-csoportok-holder-right {
	margin: 0 300px 60px 0;
}
.d-csoportok-holder-right-orfeusz {
	margin: 0 420px 60px 0;
}





/* /////////////////////////////////////////////////////////////////////   KISEBB OLDALAK  */



/* ---------------------------------------------------------------------   VENDÉGKÖNYV  */
.ta-vendegkonyv {
	width: 97%;
}
.in-vendegkonyv {
	width: 97%;
}



/* ---------------------------------------------------------------------   JÁSZAI ARCAI   */
.d-jaszaiarcai-kep-holder {
	width: 240px;
}
.d-jaszaiarcai-szoveg-holder {
	margin-left: 240px;
}





/* /////////////////////////////////////////////////////////////////////   EGYÉB  */


/* ---------------------------------------------------------------------   MOST SELECTOR  */
.ms-wrapper {
    margin: 30px;
    padding: 30px;
}
.ms-cv {
    top: 90px;
    right: 90px;
    width: 60px;
    height: 60px;
}
.ms-yellow {
	overflow: hidden;
}
.ms-logo-holder {
	width: 240px;
	margin: 0 auto;
}
.ms-logo-padding {
	padding: 30px;
}
.ms-details-holder {
}
.ms-details-padding {
	padding: 0 30px 30px 30px;
}
.ms-details-left {
	float: left;
	width: 45%;
	text-align: right;
}
.ms-details-middle {
	float: left;
	width: 10%;
	text-align: center; 
}
.ms-details-right {
	float: left;
	width: 45%;
	text-align: left;
}



/* ---------------------------------------------------------------------   KARÁCSONY  */
.kar-wrapper {
    margin: 30px;
    padding: 30px;
}
.kar-yellow {
	overflow: hidden;
}
.kar-cv {
    top: 90px;
    right: 90px;
    width: 60px;
    height: 60px;
}
#KarflashContent {
	width: 800px;
	height: 600px;
	margin: 0 auto;
}



/* ---------------------------------------------------------------------   POPUP  */
.popup-wrapper {
    bottom: 60px;
    top: 60px;
    left: 60px;
    right: 60px;
    margin: 0px;
    padding: 0px;
}
.popup-yellow {
	overflow: hidden;
}
.popup-cv {
    top: 75px;
    right: 75px;
    width: 60px;
    height: 60px;
}
.popup-textholder {
	padding: 30px;
	font-size: 2.4em;
}










/* /////////////////////////////////////////////////////////////////////   DEPRICATED  */

/*   Launching   */
.d-launch-date {
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 0 1em 1em 0;
	font-size: 4em;
}
.s-launch-szept {
	text-shadow: 1px 1px #fff, -1px -1px #fff, 1px -1px #fff, -1px 1px #fff; 
}
#d-launch-logo {
	display: none;
}